Subject: large passwd file patch

From: "Matthew Smith" <[email-masked]>
Date: Tue, 16 Sep 1997 08:41:12 -0400

Hello.
I have heard mention over the past couple days of a problem with the way
wu-ftpd uses the passwd file which causes problems when the passwd file
becomes very large.  I have also been told that there is a patch to correct
this.  My question is where can the patches be found?  I looked at the
resource center, but only found a couple recent patches in the developers
corner.  I would like to be able to see what other problems/patches exist
that I did not know about as well.

Thanks.

Matt

------------------
Matthew Smith
Director of Engineering and Operations
Safeguard Interactive, Inc.
[email-masked]